<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.objectstyle.wolips.launching.WOLocalJavaApplication">
<stringAttribute key="WOJavaLocalApplicationLaunchConfigurationDelegate.NSDebugGroups" value="NSLog.DebugGroupDatabaseAccess"/>
<stringAttribute key="WOJavaLocalApplicationLaunchConfigurationDelegate.OpenInBrowser" value="false"/>
<stringAttribute key="WOJavaLocalApplicationLaunchConfigurationDelegate.WebServerConnect" value="false"/>
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_PATHS">
<listEntry value="/JefyAdmin/Sources/org/cocktail/jefyadmin/server/Application.java"/>
</listAttribute>
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_TYPES">
<listEntry value="1"/>
</listAttribute>
<listAttribute key="org.eclipse.debug.ui.favoriteGroups">
<listEntry value="org.eclipse.debug.ui.launchGroup.debug"/>
</listAttribute>
<stringAttribute key="org.eclipse.jdt.launching.CLASSPATH_PROVIDER" value="org.objectstyle.wolips.launching.WORuntimeClasspathProvider"/>
<stringAttribute key="org.eclipse.jdt.launching.MAIN_TYPE" value="org.cocktail.jefyadmin.server.Application"/>
<stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="JefyAdmin"/>
<stringAttribute key="org.eclipse.jdt.launching.WORKING_DIRECTORY" value="${working_dir_loc_WOLips:JefyAdmin}"/>
<stringAttribute key="org.objectstyle.wolips.launchinfo" value="-D2WWebAssistantEnabled=&lt;&gt;true&lt;&gt;false&lt;&gt;-DWORoot=&lt;&gt;Automatic&lt;&gt;true&lt;&gt;-DWORootDirectory=&lt;&gt;Automatic&lt;&gt;true&lt;&gt;-DWOUserDirectory=&lt;&gt;Automatic&lt;&gt;true&lt;&gt;-EOAdaptorDebugEnabled&lt;&gt;false&lt;&gt;true&lt;&gt;-DNSProjectSearchPath&lt;&gt;Automatic&lt;&gt;true&lt;&gt;-WOAcceptMalformedCookies&lt;&gt;false&lt;&gt;true&lt;&gt;-WOAdaptorURL&lt;&gt;http://localhost/cgi-bin/WebObjects&lt;&gt;true&lt;&gt;-WOAdditionalAdaptors&lt;&gt;()&lt;&gt;true&lt;&gt;-WOAllowRapidTurnaround&lt;&gt;true&lt;&gt;true&lt;&gt;-WOAllowsCacheControlHeader&lt;&gt;true&lt;&gt;true&lt;&gt;-WOAllowsConcurrentRequestHandling&lt;&gt;false&lt;&gt;true&lt;&gt;-WOAutoOpenClientApplication&lt;&gt;false&lt;&gt;true&lt;&gt;-WOAutoOpenInBrowser&lt;&gt;false&lt;&gt;true&lt;&gt;-WOApplicationBaseURL&lt;&gt;/WebObjects&lt;&gt;true&lt;&gt;-WOApplicationClassName&lt;&gt;Automatic&lt;&gt;true&lt;&gt;-WOCachingEnabled&lt;&gt;false&lt;&gt;true&lt;&gt;-WOContextClassName&lt;&gt;WOContext&lt;&gt;true&lt;&gt;-WODebuggingEnabled&lt;&gt;true&lt;&gt;true&lt;&gt;-WOAdaptor&lt;&gt;WODefaultAdaptor&lt;&gt;true&lt;&gt;-WODefaultUndoStackLimit&lt;&gt;10&lt;&gt;true&lt;&gt;-WODirectConnectEnabled&lt;&gt;true&lt;&gt;true&lt;&gt;-WODisplayExceptionPages&lt;&gt;true&lt;&gt;true&lt;&gt;-WOIDE&lt;&gt;WOLips&lt;&gt;true&lt;&gt;-NSOpenProjectIDE&lt;&gt;WOLips&lt;&gt;true&lt;&gt;-WOFrameworksBaseURL&lt;&gt;/WebObjects/Frameworks&lt;&gt;true&lt;&gt;-WOGenerateWSDL&lt;&gt;true&lt;&gt;true&lt;&gt;-WOIncludeCommentsInResponse&lt;&gt;false&lt;&gt;true&lt;&gt;-WOLifebeatDestinationPort&lt;&gt;1085&lt;&gt;true&lt;&gt;-WOLifebeatEnabled&lt;&gt;true&lt;&gt;true&lt;&gt;-WOLifebeatInterval&lt;&gt;30&lt;&gt;true&lt;&gt;-WOListenQueueSize&lt;&gt;128&lt;&gt;true&lt;&gt;-WOMaxHeaders&lt;&gt;200&lt;&gt;true&lt;&gt;-WOMaxIOBufferSize&lt;&gt;8196&lt;&gt;true&lt;&gt;-WOMaxSocketIdleTime&lt;&gt;180000&lt;&gt;true&lt;&gt;-WOMissingResourceSearchEnabled&lt;&gt;true&lt;&gt;true&lt;&gt;-WOMonitorEnabled&lt;&gt;false&lt;&gt;true&lt;&gt;-WOPort&lt;&gt;21010&lt;&gt;true&lt;&gt;-WOSessionTimeOut&lt;&gt;3600&lt;&gt;true&lt;&gt;-WOSessionStoreClassName&lt;&gt;WOServerSessionStore&lt;&gt;true&lt;&gt;-WOSMTPHost&lt;&gt;smtp&lt;&gt;true&lt;&gt;-WOSocketCacheSize&lt;&gt;100&lt;&gt;true&lt;&gt;-WOSocketMonitorSleepTime&lt;&gt;50&lt;&gt;true&lt;&gt;-WOWorkerThreadCount&lt;&gt;8&lt;&gt;true&lt;&gt;-WOWorkerThreadCountMin&lt;&gt;16&lt;&gt;true&lt;&gt;-WOWorkerThreadCountMax&lt;&gt;256&lt;&gt;true&lt;&gt;-DNSProjectBundleEnabled&lt;&gt;true&lt;&gt;false"/>
</launchConfiguration>
